#announce_header { border-top: solid; border-left:solid;
 border-right:solid; border-color:black; color:white; background-color:steelblue }
#announce_body { border:solid; border-color:black; background-color:yellow;
 padding:1em; }
#centercolumn { /* Parent Wrapper for inside boxes */
 margin: 0;  /*display: inline;*/ /* IE Hack */
 padding: 4px 6px; width: 80%%; 
 float: left; min-height: 300px; 
 border-left: 1px solid darkblue; border-right: 1px solid darkblue; 
 border-bottom: 1px solid darkblue; }
#centercolumn pre { font-size: 10pt; margin: 0; padding: 0;
  white-space: pre-wrap; }
#ticketlist table { margin: 1em; border-collapse: collapse; }
#ticketlist td, th { padding: .3em; border: 1px #ccc solid; background-color: rgb(228,228,225); }
#ticketlisthdr td, th { padding: .3em; border: 1px #ccc solid; background-color: rgb(248,248,245); }
#tickethdr { background-color: rgb(248,248,245); margin: 5px; padding: 5px; border: 1px #ccc solid; }
#ticketbdy { background-color: rgb(248,248,245); margin: 5px; padding: 5px; border: 1px #ccc solid; }
#ticketatmt { background-color: rgb(238,238,235); margin: 5px; padding: 5px; border: 1px #ccc solid; }
